Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 06:11:04 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Center point Customer Service,

 order number 9588969192

I am writing to bring to your attention a problem I have encountered with a purchase I made on your website. I purchased a pair of shoes on October  and have only worn them a few times. However, I have now noticed that the shoes have become damaged and are no longer fit for use.

I am extremely disappointed with the quality of these shoes and would like to request a refund or replacement. 

I would appreciate it if you could look into this matter and let me know what steps can be taken to resolve this issue. I look forward to hearing from you.

Sincerely,
Bahul Vinod https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5631332